{
  "arch": "x86_64",
  "build": "py37h39e3cac_0",
  "build_number": 0,
  "depends": [
    "backcall",
    "colorama",
    "decorator",
    "jedi >=0.10",
    "pickleshare",
    "prompt_toolkit >=2.0.0",
    "pygments",
    "python >=3.7,<3.8.0a0",
    "simplegeneric >0.8",
    "traitlets >=4.2"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1538671984114,
  "version": "7.0.1"
}